from fastapi import APIRouter

from app.api import encounters, evolutions, games, health, pokemon, runs

api_router = APIRouter()
api_router.include_router(health.router)
api_router.include_router(games.router, prefix="/games", tags=["games"])
api_router.include_router(pokemon.router, tags=["pokemon"])
api_router.include_router(evolutions.router, tags=["evolutions"])
api_router.include_router(runs.router, prefix="/runs", tags=["runs"])
api_router.include_router(encounters.router, tags=["encounters"])
